<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="15705" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" launchScreen="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="01J-lp-oVM">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15706"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="EHf-IW-A2E">
            <objects>
                <viewController id="01J-lp-oVM" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Ze5-6b-2t3">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="dA7-JO-bUf">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="cricketBalls" translatesAutoresizingMaskIntoConstraints="NO" id="zWq-PT-Oqb">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                                    </imageView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Cricket Match Analysis" textAlignment="right" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="aTK-6J-iwC">
                                        <rect key="frame" x="100" y="100" width="294" height="144"/>
                                        <fontDescription key="fontDescription" name="Noteworthy-Bold" family="Noteworthy" pointSize="45"/>
                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="aTK-6J-iwC" firstAttribute="top" secondItem="dA7-JO-bUf" secondAttribute="top" constant="100" id="0su-Sj-Qhc"/>
                                    <constraint firstAttribute="trailing" secondItem="zWq-PT-Oqb" secondAttribute="trailing" id="6vm-0P-5lT"/>
                                    <constraint firstItem="zWq-PT-Oqb" firstAttribute="leading" secondItem="dA7-JO-bUf" secondAttribute="leading" id="Hx4-Dh-GLD"/>
                                    <constraint firstAttribute="trailing" secondItem="aTK-6J-iwC" secondAttribute="trailing" constant="20" id="SCE-4J-LsD"/>
                                    <constraint firstItem="aTK-6J-iwC" firstAttribute="leading" secondItem="dA7-JO-bUf" secondAttribute="leading" constant="100" id="YUC-hI-7hj"/>
                                    <constraint firstItem="zWq-PT-Oqb" firstAttribute="top" secondItem="dA7-JO-bUf" secondAttribute="top" id="aKw-8q-y0X"/>
                                    <constraint firstAttribute="bottom" secondItem="zWq-PT-Oqb" secondAttribute="bottom" id="h51-Z4-eSP"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstAttribute="bottom" secondItem="dA7-JO-bUf" secondAttribute="bottom" id="Gs3-BR-nLH"/>
                            <constraint firstItem="dA7-JO-bUf" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="HSo-Bx-TnQ"/>
                            <constraint firstItem="dA7-JO-bUf" firstAttribute="top" secondItem="Ze5-6b-2t3" secondAttribute="top" id="X0j-LH-4cO"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="dA7-JO-bUf" secondAttribute="trailing" id="u1R-VN-gBF"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="iYj-Kq-Ea1" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="53" y="375"/>
        </scene>
    </scenes>
    <resources>
        <image name="cricketBalls" width="2142" height="3200"/>
    </resources>
</document>
